﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace mysite.Models
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;
    
    public partial class Info
    {
        public int IdInfo { get; set; }

        [Display(Name ="اطلاعات معاون")]
        public string InfoAssistant { get; set; }

        [Display(Name = "اطلاعات مدیر")]
        public string InfoManager { get; set; }

        [Display(Name = "اطلاعات امور پژوهشی")]
        public string InfoInset { get; set; }
    }
}
